title: GeoServer Web Feature Service
description: This is the reference implementation of WFS 1.0.0 and WFS 1.1.0, supports
  all WFS operations including Transaction.
links:
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/?f=application%2Fcbor
  rel: alternate
  type: application/cbor
  title: This document as application/cbor
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/api?f=application%2Fvnd.oai.openapi%2Bjson%3Bversion%3D3.0
  rel: service-desc
  type: application/vnd.oai.openapi+json;version=3.0
  title: API definition for this endpoint as application/vnd.oai.openapi+json;version=3.0
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/api?f=application%2Fx-yaml
  rel: service-desc
  type: application/x-yaml
  title: API definition for this endpoint as application/x-yaml
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/api?f=application%2Fcbor
  rel: service-desc
  type: application/cbor
  title: API definition for this endpoint as application/cbor
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/api?f=text%2Fhtml
  rel: service-doc
  type: text/html
  title: API definition for this endpoint as text/html
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/conformance?f=application%2Fx-yaml
  rel: conformance
  type: application/x-yaml
  title: Conformance declaration as application/x-yaml
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/conformance?f=application%2Fjson
  rel: conformance
  type: application/json
  title: Conformance declaration as application/json
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/conformance?f=application%2Fcbor
  rel: conformance
  type: application/cbor
  title: Conformance declaration as application/cbor
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/conformance?f=text%2Fhtml
  rel: conformance
  type: text/html
  title: Conformance declaration as text/html
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/collections?f=application%2Fx-yaml
  rel: data
  type: application/x-yaml
  title: Collections Metadata as application/x-yaml
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/collections?f=application%2Fjson
  rel: data
  type: application/json
  title: Collections Metadata as application/json
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/collections?f=application%2Fcbor
  rel: data
  type: application/cbor
  title: Collections Metadata as application/cbor
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/collections?f=text%2Fhtml
  rel: data
  type: text/html
  title: Collections Metadata as text/html
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/functions?f=application%2Fx-yaml
  rel: http://www.opengis.net/def/rel/ogc/1.0/functions
  type: application/x-yaml
  title: Filter capabilities as application/x-yaml
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/functions?f=application%2Fjson
  rel: http://www.opengis.net/def/rel/ogc/1.0/functions
  type: application/json
  title: Filter capabilities as application/json
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/functions?f=application%2Fcbor
  rel: http://www.opengis.net/def/rel/ogc/1.0/functions
  type: application/cbor
  title: Filter capabilities as application/cbor
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/functions?f=text%2Fhtml
  rel: http://www.opengis.net/def/rel/ogc/1.0/functions
  type: text/html
  title: Filter capabilities as text/html
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/tileMatrixSets?f=application%2Fx-yaml
  rel: http://www.opengis.net/def/rel/ogc/1.0/tiling-schemes
  type: application/x-yaml
  title: Tile matrix set list as application/x-yaml
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/tileMatrixSets?f=application%2Fjson
  rel: http://www.opengis.net/def/rel/ogc/1.0/tiling-schemes
  type: application/json
  title: Tile matrix set list as application/json
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/tileMatrixSets?f=application%2Fcbor
  rel: http://www.opengis.net/def/rel/ogc/1.0/tiling-schemes
  type: application/cbor
  title: Tile matrix set list as application/cbor
- href: http://cloud.epsilon-italia.it:8080/geoserver/ogc/features/tileMatrixSets?f=text%2Fhtml
  rel: http://www.opengis.net/def/rel/ogc/1.0/tiling-schemes
  type: text/html
  title: Tile matrix set list as text/html